p i{
    width: 10px;
    height: 10px;
    background: #A10300;
    display: inline-block;
    margin-right: 14px;}
p i{
    width: 10px;
    height: 10px;
    background: #A10300;
    display: inline-block;
    margin-right: 14px;}
p i{
    width: 10px;
    height: 10px;
    background: #A10300;
    display: inline-block;
    margin-right: 14px;}
@media screen and (max-width: 770px){

    .fd-con .ll-con p{font-size: 12px !important; line-height: 26px !important;}
    .fd-copy{  padding-top: 15px; padding-bottom: 15px;  font-size: 12px;}

}
.tplogo{ width:130px;}
